'#edges': 61
'#faces': 36270
'#norms': 19566
'#parts': 1
'#points': 40
'#sharp': 58
'#surfs': 23
'#verts': 18135
bbox: [-2.7525713908378497, -0.00257139083480009, -3.1779978713777197, 2.75257139083916,
  2.4025713908348276, 3.1779978713777197, 5.5051427816770095, 2.405142781669628, 6.355995742755439]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 8.745855631600218
gaus_curv: -3.2288897697000886e-29
max_length: 8.745855631600219e-05
mean_curv: -77.00229416967161
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00625561/00625561_f129a1cb4c9e4b8ba7c141fa_step_004.step
surface: 1.0400478383577678e-13
surfs: [Cone, Cone, Plane, Plane, Cone, Cone, Cone, Cone, Cone, Plane, Plane, Cone,
  Plane, Cylinder, Plane, Cone, Cone, Cone, Plane, Plane, Cone, Cone, Cone]
tolerance: 8.745855631600218e-07
volume: 1.0455581097972376e-13
